using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x0d,"PMT")]
    [BannedTable("EIT")]
    internal class _0x0D_CopyrightDescriptor : TsDescriptor
    {
        public _0x0D_CopyrightDescriptor(byte[] buffer)
        {
            throw new NotImplementedException();
        }
    }
}
